body {
background-color: #ECF6F9;
text-align: center;
margin: 5px;
font-family: Verdana, Arial, sans-serif;
color: #666;
font-size: 11px;
}

#siteframe {
margin: auto;
width: 450px;
}

#header {
background: transparent url("../images/login-header.jpg") no-repeat center top;
width: 440px;
height: 120px;
}

#background {
background: transparent url("../images/login-background.jpg") repeat center top;
width: 440px;
text-align: center;
}

#bottomcap {
background: transparent url("../images/login-bottomcap.jpg") no-repeat center top;
width: 440px;
height: 16px;
}

#container {
text-align: center;
margin: 0 auto;
padding: 0;
}

#content {
text-align: center;
padding: 0 30px 0 30px;
}

#copyright {
text-align: center;
padding: 0 40px 5px 30px;
font-family: Arial, sans-serif;
font-size: 11px;
color: #999;
}

#copyright p {
color: #999;
line-height: 15px;
}

#copyright a:link, #copyright a:visited {color: #666; text-decoration: none; font-weight: bold; font-family: Arial, sans-serif;}
#copyright a:hover {color: #000; text-decoration: none; font-weight: bold; font-family: Arial, sans-serif;}

h1 {
color: #000;
font-size: 16px;
font-weight: bold;
margin: 10px 0 5px 0;
}

h2 {
color: #333;
font-size: 12px;
font-weight: bold;
margin: 10px 0 5px 0;
}

p {
font-weight: normal;
margin: 5px 0 10px 0;
line-height: 16px;
}

.small {
font-size: 10px;
color: #999;
}

img.right {
float: right;
padding: 0 20px 0 0;
border: 0;
}

a:link, a:visited {color: #2492B6; text-decoration: none; font-weight: bold;}
a:hover {color: #000; text-decoration: none;}


/***************** IRIS Sliding Door Button ***************************/

/*The button wrapper can be used to surrond the button(s) and clear the float*/
.IRISbuttonwrapper {  
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
text-transform: uppercase;
}

a.IRISbutton {
background: transparent url(../images/Buttons/Left_SlidingDoorButton.png) no-repeat top left;
display: block;
float: left;
color: #FFFFFF; /* THEME SPECIFIC */
font-family: Arial;
font-size: 13px;
font-weight: bold;
line-height: 20px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background */
height: 28px; /* Height of button background height */
padding-left: 10px; /* Width of left menu image */
text-decoration: none;
}



a.IRISbutton span{
background: transparent url(../images/Buttons/Right_SlidingDoorButton.png) no-repeat top right;
display: block;
padding: 3px 10px 4px 0; /*Set 10px to be equal or greater than'padding-left' value above*/
}

a:hover.IRISbutton {
    text-decoration: none; 
    color: #DCEBFD; /* THEME SPECIFIC */
}


/***************** DONE WITH IRIS Sliding Door Button ***************************/




/* Format our ASP Success Messages */
.SuccessMessage
{
	 font-size: medium;
	 color: Green;
	 font-weight: bolder;

}

/* Format our ASP Error Messages */
.ErrorMessage
{
	 font-size: small;
	 color: Red;
	 font-weight: bolder;

}

/* Format text that you want to be highlighted yellow */
.highlight
{
	 background-color: Yellow;
}

/* Style input buttons */
.buttonBlue
{

cursor: pointer; background-color: #2492B6; border-style: solid; border-width: 1px; border-color: Black; color: #ffffff;

}



.RadNotificationBlockSuccess
{
    text-align: left;
    color: Green;
    font-weight: bold;
    z-index: 35000;
}

.RadNotificationBlockError
{
    text-align: left;
    color: Red;
    font-weight: bold;
    z-index: 35000;
}

.RadNotificationBlockWarning
{
    text-align: left;
    color: Black;
    font-weight: bold;
    z-index: 35000;
}

.RadNotificationBlockInfo
{
    text-align: left;
    color: Black;
    font-weight: bold;
    z-index: 35000;
}

.captchaImage
{
    margin:auto
}

/* -----------------------------------------------------------------------------------
***************************** Done With Application Styles *****************************************
-------------------------------------------------------------------------------------- */